Package twisted :: Package protocols :: Module ftp :: Class AnonUserDeniedError

[frames | no frames]

## Class AnonUserDeniedError

    Exception --+
                |
               AnonUserDeniedError

raised when an anonymous user issues a command that will alter the filesystem

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:10 2004 | http://epydoc.sf.net